html {
  overflow-x: hidden;
}

.calculator{
  direction: rtl;
}
.add-hover {
  cursor: pointer;
}
.calculator .calc-travel-dates #calc-date-departure {
  height: 80px;
  width: 220px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  background-color: #FFF;
  text-align: center;
  border: 1px solid #FFF;
  background-image: url(https://www.insurance-online.co.il/insurance-calculator/images/inputBg192.jpg);
  background-repeat: no-repeat;
  margin-top: 25px;
  background-position: right;
}
.calculator .calc-travel-dates #calc-date-return {
  height: 80px;
  width: 220px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  background-color: #FFF;
  text-align: center;
  border: 1px solid #FFF;
  background-image: url(https://www.insurance-online.co.il/insurance-calculator/images/inputBg192.jpg);
  background-repeat: no-repeat;
  margin-top: 25px;
  background-position: right;
}
.calculator .calc-travel-dates #calc-days {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #000;
  background-color: #CAE4FF;
  height: 30px;
  width: 30px;
  border: 1px solid #000;
  text-align: center;
}
.calculator h5 {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #FFF;
  background-color: #F60;
  text-align: center;
  display: block;
  padding: 5px;
  width: 150px;
}
.calculator .calc-travel-dates label {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  color: #FFF;
  background-color: #069;
  padding: 3px;
  font-weight: bold;
}
.calculator .repeat .wrapper .container .template.row td .remove {
  font-size: 10px;
  font-weight: normal;
  color: #F00;
}
.calculator h4 {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #FFF;
  background-color: #093;
  text-align: center;
  padding: 3px;
  display: inline;
}
tr.cj_style_insurence_aboard_table td {
  padding: 2px;
}
tr.cj_style_insurence_aboard_table .remove {
      width: 50px;
}

.polisa {
  float: right;
  position: absolute;
}
.media {
  float: left;
  width:385;
  height:auto;
  margin-left: -150px;
  margin-right: 50px;
  margin-top: -10px;
}

#container #wrapper #content #CP #hsvh tr td span {
  color: #E01118;
}

.cj_style_insurence_aboard_table {
  text-align: right;
}

.cj_calc_tarmilim {
  list-style: none;
  padding: 0;
  width: 80%;
  display: inline-block;
  background-color: #66F742;
  margin: 2px 0;
  text-align: right;
}

.cj_calc_tarmilim  li {
  display: inline-block;
  padding: 5px 10px;
  margin-left: 5px;
}

.cj_add_calc_btn {
  width: 17%;
  display: inline-block;
  position: relative;
}

.cj_add_calc_btn img {
    -webkit-transition: opacity 0.2s ease-out;
  -moz-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}

.cj_remove_user_btn {
  background-color: red;
  color: #fff;
  position: absolute;
  left: 0;
  top: 35px;
  padding: 0 2px;
  font-weight: 600;
  border: 1px solid #000;
  -webkit-transition: opacity 0.2s ease-out;
  -moz-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}

.cj_remove_user_btn:hover,
.cj_add_calc_btn img:hover  {
  cursor: pointer;
  opacity: 0.5;
}

.calc-btn {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #FFF;
    background-color: #0C0;
    padding: 5px;
    text-align: center;  
    margin-right: auto;
    margin-left: auto;
    margin-top: -3px;
    border: none;
    font-weight: 600;
}

.calc-btn-wrapper-cj {
    width: 80%;
    position: relative;
    text-align: center;
}

.cj_repeat div.row:nth-child(2) .remove {
  display: none;
}

.a11 span {
  font-size: 12px;
}
/*
.calculator-companies-cj {
  width: 41%;
}

.calculator-companies-cj ul {
  list-style: none;
  padding: 0;
}

.cj-calculator-comp-parent-list {
   display: inline-block;
}

*/

@media screen and(max-width: 768px) {
  .calculator-companies-cj table {
        overflow-y: scroll;
        width: 100%;
  }
  .calc-wrapper {
    width: 100%;
  }
}